Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Is compatible X.28 emulation with AS5300 version IP+ 12.2(5)?

Is compatible X.28 emulation with AS5300 version IP+ 12.2(5)?

and device 3620 is compatible ?

2 REPLIES
Bronze

Re: Is compatible X.28 emulation with AS5300 version IP+ 12.2(5)

According to feature navigator on Cisco’s site, yes. 12.2(5) supports X.28 Emulation on the AS 5300.

Community Member

Re: Is compatible X.28 emulation with AS5300 version IP+ 12.2(5)

X.28 emulation is compatible with 12.2(5)with IP PLUS

feature set.

112
Views
0
Helpful
2
Replies
CreatePlease to create content